@charset "utf-8";
h2{
	position: relative;
	margin: 0 auto 30px auto;
	width: 100%;
	max-width: 540px;
}
.bar::before{
	position: absolute;
	top:-2px;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background: linear-gradient(90deg, #876731 0%, #f8efb7 39%, #84632d 100%);
}
.bar::after{
	position: absolute;
	top:-5px;
	left: 0;
	content: '';
	background-image: url("../img/bar.png");
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: auto 100%;
	width: 100%;
	height: 10px;
}

/* ヘッダー */
header {
	position: relative;
	margin: 0 auto;
}
header #keyvisual {
	position: relative;
	margin: 0 auto;
	background-image: url("../img/main.jpg");
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
	width: 100%;
	height:0;
	padding-top: 141.40625%;
}

/* catch */
#catch  {
	position: relative;
	margin: 0 auto;
	padding: 30px 0 25px 0;
	background-image: url("../img/bg/bg_catch.jpg");
	background-size: auto 100%;
	background-repeat: repeat-x;
}
#catch .catchTxt{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 10px);
	max-width: 640px;
}
#catch .catchTxt .catchImg{
	position: relative;
	margin: 0 auto;
}

/* point */
#point {
	position: relative;
	margin: 0 auto;
	padding: 30px 0 50px 0;
}
#point::before{
	position: absolute;
	left: 0;
	width: 100%;
	height: 150px;
	content: '';
	background: linear-gradient(180deg, rgba(0,0,0,1), rgba(0,0,0,0));
	top:0;
}
#point h2{margin: 0 auto 10px auto;}
#point .lead{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
	max-width: 800px;
	padding-bottom:40px;
	color: #ffffff;
	-webkit-text-stroke: 5px #1B0C00;
	text-stroke: 5px #1B0C00;
	paint-order: stroke;
	letter-spacing: 0.08em;
}
#point ul{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
	max-width: 800px;
}
#point ul li{
	position: relative;
	margin: 0 auto 30px auto;
	gap: 0 20px;
}
#point ul li .ttl{
	position: relative;
	margin: 0;
	width: 20%;
}
#point ul li .Txt{
	position: relative;
	margin: 0;
	width: calc(80% - 20px);
}
#point ul li .Txt h3{
	position: relative;
	margin: 0 auto 5px auto;
	font-size: 120%;
	color: #F4DC89;
	font-weight: bold;
	-webkit-text-stroke: 5px #1B0C00;
	text-stroke: 5px #1B0C00;
	paint-order: stroke;
	letter-spacing: 0.08em;
}
#point ul li .Txt p{
	position: relative;
	margin: 0 auto;
	color: #ffffff;
	-webkit-text-stroke: 5px #1B0C00;
	text-stroke: 5px #1B0C00;
	paint-order: stroke;
	letter-spacing: 0.08em;
}

#game{
	position: relative;
	margin: 0 auto;
}
#game h3{
	position: relative;
	margin: 20px auto 15px auto;
	width: 100%;
	max-width: 520px;
}
#game .game{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 10px);
	max-width: 500px;
}

/* intro */
#intro{
	position: relative;
	margin:0 auto;
	padding: 40px 0 80px 0;
}
#intro .bg01{
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: linear-gradient(180deg, rgba(0,0,0,1) 0, rgba(0,0,0,0) 70px, rgba(0,0,0,0) calc(100% - 70px), rgba(0,0,0,1) 100%);
	top:0;
}
#intro p{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 20px);
	line-height: 1.8em;
	padding-bottom: 2.2em;
	color: #ffffff;
	-webkit-text-stroke: 5px #3b2c00;
	text-stroke: 5px #3b2c00;
	paint-order: stroke;
	text-align: center;
	letter-spacing: 0.09em;
}
#intro p.margin{
	margin: 20px auto 0 auto;
	font-size: 110%;
	line-height: 2em;
}
#intro .more{display: none;}
#intro .btn_more{
	position: relative;
	margin: 0 auto;
	padding: 5px 0;
	font-size: 94%;
	line-height: 1em;
	width: 12em;
	text-align: center;
	border: solid 1px #fff5dd;
	background-color: rgba(70,51,4,0.32);
	cursor: pointer;
}
#intro .btn_more::after{
	position: absolute;
	font-size: 70%;
	top:50%;
	right: 8px;
	content: '\025bc';
	transform: translateY(-50%) scale(1, .7);
	transition: all 0.3s ease-out;
}
#intro .btn_more.disp::after{transform: translateY(-50%) scale(1, .7) rotate(180deg);}

/* howto */
#howto{
	position: relative;
	margin: 0 auto;
	padding: 40px 0 80px 0;
}
#howto .howtoWrap {
	position: relative;
	margin: 0 auto;
	width: calc(100% - 20px);
	max-width: 1200px;
}
#howto .howtoWrap .splide__arrows .splide__arrow--prev {left: -20px;transform: rotate(180deg);}
#howto .howtoWrap .splide__arrows .splide__arrow--next {right: -20px;}
#howto .howtoWrap .splide__arrow {
	background: transparent;
	border-radius: 0;
	height: 20px;
	width: 20px;
	opacity: 1;
	transform: translateY(0);
}
#howto .howtoWrap .splide__arrow:disabled {opacity: 0;}
#howto .howtoWrap .howto{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 30px);
}
#howto .howtoWrap ul li{
	position: relative;
	margin: 0;
	padding: 5px;
	width: calc(100% - 8px);
	display: flex;
	align-items: stretch;
}
#howto .howtoWrap .txtWrap {
	position: relative;
	margin: 0 auto;
	background: rgba(84, 64, 29, 0.2);
	background: linear-gradient(90deg,rgba(248, 241, 219, 0.2) 0%, rgba(84, 64, 29, 0.2) 100%);
	padding: 15px 15px 30px 15px;
}
#howto .howtoWrap .txtWrap::before, #howto .howtoWrap .txtWrap::after{
	position: absolute;
	left: 0;
	width: 100%;
	height: 46px;
	content: '';
	background-image: url("../img/bar_howto.png");
	background-repeat: no-repeat;
	background-size: contain;
	
}
#howto .howtoWrap .txtWrap::before{background-position: 50% 0;top:-4vw;}
#howto .howtoWrap .txtWrap::after{background-position: 50% 100%;bottom:-2vw;}
#howto .howtoWrap .Img {
	position: relative;
	margin: 0 auto 15px auto;
}
#howto .howtoWrap .Ttl {
	position: relative;
	margin: 0 auto 15px auto;
}
#howto .howtoWrap p{
	position: relative;
	margin: 0 auto;
}
#howto .txtWrap .cautionWrap{
	position: relative;
	margin: 10px auto 0 auto;
	width: calc(100% - 10px);
}
#howto .threearticles{
	position: relative;
	margin: 30px auto 0 auto;
	width: calc(100% - 40px);
	max-width: 800px;
}

/* play */
#play{
	position: relative;
	margin: 0 auto;
	padding:40px 0 80px 0;
}
#play .bg01{
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: linear-gradient(180deg, rgba(0,0,0,1) 0, rgba(0,0,0,0) 70px, rgba(0,0,0,0) calc(100% - 70px), rgba(0,0,0,1) 100%);
	top:0;
}
#play ul{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
	max-width: 960px;
	gap: 0 12px;
}
#play ul li{
	position: relative;
	margin: 0;
	width: calc(33.3333% - 8px);
}
#play ul li .Img{
	position: relative;
	margin: 0 auto;
	width: 100%;
}

/* ticket */
#ticket {
	position: relative;
	margin: 0 auto;
	padding: 40px 0 80px 0;
}
/* release */
#release{
	position: relative;
	margin: 0 auto;
	padding-top: 50px;
}
#release .releaseBox{
	position: relative;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 45px;
	width: calc(100% - 40px);
	max-width: 740px;
}
#release .releaseBox.margin{margin: 30px auto 0 auto;}
#release .ttlR{
	position: relative;
	margin: 0 auto 10px auto;
	padding: 8px 0;
	line-height: 1em;
	background-color: #57451c;
}
#release p{
	position: relative;
	margin: 0 auto;
}
.scraptantei{
	position: relative;
	margin: 15px auto 0 auto;
	font-size: 74%;
	text-align: center;
}
.scraptantei img{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 60px);
	max-width: 320px;
}
.fcevent{
	position: relative;
	margin: 30px auto 0 auto;
	border: solid 1px #daa657;
	padding: 15px;
	width: calc(100% - 90px);
	max-width: 320px;
}
#ticket h3{
	position: relative;
	margin: 25px auto 15px auto;
	width: 100%;
	max-width: 520px;
}
/* 料金 */
#price {
	position: relative;
	margin: 0 auto;
}
#price .priceWrap {
	position: relative;
	margin: 0 auto 30px auto;
}
#price .priceBox{
	position: relative;
	margin: 0 auto;
	max-width: 740px;
}
#price .priceWrap ul.ticketP {
	position: relative;
	width: 18em;
	width: 16em;
	max-width: 500px;
	margin: 0 auto;
	gap:0 10px
}
#price .priceWrap ul.ticketP li{
	position: relative;
	margin: 0;
	width: calc(50% - 5px);
	cursor: pointer;
}
#price .priceWrap ul.ticketP li p{
	position: relative;
	margin: 0 auto;
	padding: 10px 0 8px 0;
	line-height: 1em;
	background-image: url("../img/bg_price02.png");
	background-repeat: no-repeat;
	background-position: 50% 100%;
	background-size: contain;
	text-align: center;
	color: #D4D4D4;
}
#price .priceWrap ul.ticketP li.active p{
	background-image: url("../img/bg_price01.png");
	color: #ffffff;
}
#price .priceBox .table{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
	display: none;
	border: solid 1px;
	border-image: linear-gradient(to bottom, #F8EFB7 0%, #84632D 100%) 1;
}
#price .priceBox .table table{
	position: relative;
	margin: 0 auto;
	width: 100%;
	border-collapse: collapse !important;
	border-spacing:1px;
	background-color: rgba(38,32,18,0.5);
	table-layout: fixed;
}
#price .priceBox .table.active{display: block;}
#price .priceBox table th{
	position: relative;
	text-align: center;
	vertical-align: middle;
	line-height: 1.4em;
	padding: 7px 0;
	font-size: 70%;
	border-left: solid 1px #f8efb7;
	border-top: solid 1px #f8efb7;
}
#price .priceBox table thead th{border-top: none;font-size: 70%;background-color: rgba(119,94,34,0.6);}
#price .priceBox table thead th:first-child{border-left: none;width: 6em;}
#price .priceBox table tbody th:first-child{border-left: none;width: 6em;}
#price .priceBox table td{
	position: relative;
	text-align: center;
	padding: 7px 0;
	border-left: solid 1px #f8efb7;
	vertical-align: middle;
	border-top: solid 1px #f8efb7;
	font-size: 80%;
}
#price .priceBox table th.noborder, #price .priceWrap .priceBox table td.noborder{border-left: none;}
#price .priceBox table td span{font-weight: bold;font-size: 150%;}

#ticket .u22{
	position: relative;
	margin: 50px auto 0 auto;
	width: calc(100% - 42px);
	max-width: 736px;
	border: solid 1px #daa657;
}
#ticket .u22 p{
	position: relative;
	padding: 0 20px 20px 20px;
}
#ticket .u22 p{margin: -5px auto 0 auto;}
#ticket .u22 a{color: #ffffff;}
#ticket .u22 .u22logo{
	position: relative;
	margin: 0 auto;
	width: 100%;
	transform: translateY(-30px);
}
#ticket .u22 .u22logo img{
	position: relative;
	margin: 0 auto;
	width: 45%;
	max-width: 110px;
}

.ticCautionWrap{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
	max-width: 740px;
	border: solid 1px #daa657;
}
.btn_ticCaution{
	position: relative;
	margin: 0 auto;
	cursor: pointer;
	text-align: center;
	padding: 10px 0;
	z-index: 100;
}
.btn_ticCaution::after {
	position: absolute;
	top: 50%;
	right: 10px;
	font-size: 80%;
	content: '\025bc';
	display: block;
  transform: translateY(-50%) scale(1, 0.7);
  transition: all 0.3s ease-out;
}
.btn_ticCaution.disp::after{ transform: translateY(-50%) rotate(180deg) scale(1, 0.7);}
.ticCaution{
	position: relative;
	margin: 0 auto;
	padding: 10px 15px;
	display: none;
}
.ticCaution p{
	position: relative;
	margin: 0 auto 5px auto;
	padding-left: 1em;
	font-size: 90%;
	line-height: 1.6em;
}
.ticCaution p a{color: #ffffff;}
.ticCaution p::before{
	position: absolute;
	top:0;
	left: 0;
	content: '・';
}

/* store */
#store{
	position: relative;
	margin: 0 auto;
	padding: 40px 0 80px 0;
}
#store .bg01{
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: linear-gradient(180deg, rgba(0,0,0,1) 0, rgba(0,0,0,0) 70px, rgba(0,0,0,0) calc(100% - 70px), rgba(0,0,0,1) 100%);
	top:0;
}
#store ul.areaList{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 40px);
	max-width: 960px;
}
#store ul li.contentsS{
	position: relative;
	margin: 0 auto 30px auto;
	background-color: rgba(0,0,0,0.35);
	padding: 10px 0;
	outline: solid 1px #fffcf5;
	outline-offset: -3px;
	border: solid 2px #3b2c00;
}
#store ul li.contentsS::before,#store ul li.contentsS::after{
	position: absolute;
	width: 35px;
	height: 35px;
	content: '';
	background-position: 50% 50%;
	background-size: contain;
	background-repeat: no-repeat;
}
#store ul li.contentsS::before{
	background-image: url("../img/corner02.png");
	top: -10px;
	right: -10px;
}
#store ul li.contentsS::after{
	background-image: url("../img/corner01.png");
	bottom: -10px;
	left: -10px;
}
#store ul li .areaWrap{
	position: relative;
	margin: 0 auto;
	text-align: center;
	padding: 20px 0 0 0;
	width: 100%;
	z-index: 150;
}
#store ul li .shopname{
	position: relative;
	margin: 0 auto;
	font-size: 120%;
	font-weight: bold;
}
#store ul li .kikan{
	position: relative;
	margin: 5px auto 0 auto;
}
#store ul li .detail{
	position: relative;
	margin:0 auto;
	padding-bottom: 1em;
	height: 0;
	overflow: hidden;
	opacity: 0;
	transition: all .7s ease-out;
}
#store ul li .detail.disp{height: auto;opacity: 1;}
#store ul li .detail h4{
	position: relative;
	margin: 1em auto 0 auto;
	color: #FFE164;
	font-weight: bold;
	font-size: 80%;
}
#store ul li .detail p{
	position: relative;
	margin: 0 auto;
	font-size: 90%;
	padding: 0 15px;
	line-height: 1.5em;
}
#store ul li .detail a.underline{color: #ffffff;}
#store ul li .detail .map{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 34px);
	height: 200px;
	border: solid 2px #daa657;
}
#store ul li .detail .map iframe{max-width: 100%;height: 100%;}
#store .links{
	position: relative;
	margin: 5px auto 0 auto;
	font-size: 94%;
	padding: 8px 0;
	line-height: 1em;
	width: calc(100% - 20px);
	background-color: #3b2b1d;
	cursor: pointer;
}
#store .links::after{
	position: absolute;
	top:50%;
	right: 12px;
	font-size: 70%;
	transform: translateY(-50%) scale(1, 0.7);
	content: '\025bc';
}
#store .links.disp{background-color: #77716B;}
#store .links.disp::after{transform: translateY(-50%) rotate(180deg) scale(1, 0.7);}
#store .morearea{
	position: relative;
	margin: 0 auto;
	width: 45%;
	max-width: 200px;
}

/* チケットカレンダー */
.sTicket ul li{background-image: none !important;}
.ticAPI{position: relative;margin: 20px auto 0 auto;width: calc(100% - 6px);max-width: 960px; padding: 0;background-color: #ffffff;}
.ticket_api{margin: 0 auto;padding: 0;width: 100%; background-color: #3b2b1d;}
.ticketWrap{ margin: 0 auto; background-color: transparent !important;  padding:20px 0 0 0; font-size: .12rem !important; }
.ticketWrap .swiper-wrapper{padding: 0;}
.ticketWrap .naviBox {margin:  0 53px 0 53px;}
.ticketWrap .naviBox .prevBtn{top: 20px;left: 0; background-color: #ffffff; opacity: 1;}
.ticketWrap .naviBox .nextBtn{top: 20px;right: 0; background-color: #ffffff; opacity: 1;}
.ticketWrap .naviBox .prevBtn:hover, .ticketWrap .naviBox .nextBtn:hover{opacity: 1;}
.ticketWrap .naviBox ul li{margin: 0 1px !important;border: none;}
.ticketWrap .naviBox ul li .scheduleBox{color:#3b2b1d;}
.ticketWrap .naviBox ul li.cr .scheduleBox {background: #daa657; color:#3b2b1d !important;}
.ticketWrap .naviBox ul li.cr .scheduleBox span span{color:#3b2b1d !important;}
.ticketWrap .detailsWrap {padding-top: 20px;min-height: 190px;color:#050621 !important;}
.ticketWrap .detailsBox .tit {background-color: #daa657;font-size: .14rem !important;color:#3b2b1d !important;}
.ticketWrap .detailsBox .tit p{margin: 0 !important;color:#3b2b1d !important;}
.ticketWrap .detailsBox .tit01 {font-size: .18rem !important;}
.ticketWrap .detailsBox .details h4 {max-width: 100% !important; margin: 30px 0; color:#050621 !important;border-bottom: 2px solid #000000; background-image: none;font-size: .13rem !important;text-align: center;font-weight: 700;}
.ticketWrap .detailsBox .details a.scrap {color: #050621; font-size: .12rem;font-weight: normal;}
.ticketWrap .detailsBox .details a.scrap:after {border-top: solid 1px #050621;border-right: solid 1px #050621; width: 5px; height: 5px;margin: -3px 0 0 0px;}
.ticketWrap .detailsBox .details ul li .scheduleBox.present {background: #ffffff; border: solid 1px #b3b3b3;color: #2a2a2a;}
.ticketWrap .detailsBox .details ul li .scheduleBox.sold {background: #b3b3b3; color:#969696; border: solid 1px #b3b3b3;}
.ticketWrap .detailsBox .details ul li .scheduleBox.few {background: #fbfdc2; border: solid 1px #b3b3b3;color: #2a2a2a;}
.ticket_api .note {margin: 0 auto !important;color:#232323; padding: 20px; background-color: #ffffff;}
.ticket_api .note a {color:#cf1009;}
.ticketWrap .detailsBox .details .ticketBox .ticketItem p {color:#232323;}
.ticketWrap .detailsBox .details ul li .scheduleBox .time {font-size: .13rem;}
.ticketWrap .detailsBox .details ul li .scheduleBox .state {font-size: .12rem;}
._scheduler_container{margin-bottom: 0;padding-bottom: 10px;color: #1b262c}
.ticketWrap .detailsBox .details .other_events a{width: 93%;}

/* precaution */
#precaution {
	position: relative;
	margin: 0 auto;
	padding: 30px 0 40px 0;
}
#precaution .precautionWrap{
	position: relative;
	margin: 0 auto 15px auto;
	width: calc(100% - 40px);
	max-width: 960px;
	background-image:url("../img/corner03.png"), url("../img/corner04.png"), url("../img/bg/bg_faq.jpg");
	background-size: 22px auto, 22px auto, 960px auto;
	background-repeat: no-repeat, no-repeat, repeat-y;
	background-position: 0 0, 100% 100%, 50% 0;
	border: solid 1px;
	border-image: linear-gradient(90deg,#815814 0%, #FEDF9C 50%, #815814 100%) 1;
}
#precaution .precautionWrap .ttl{
	position: relative;
	margin: 0 auto;
	padding: 14px 0 ;
	cursor: pointer;
	z-index: 300;
}
#precaution .precautionWrap .ttl img{
	position: relative;
	margin: 0 auto;
	width:100%;
	max-width: 400px;
}
#precaution .ttl::after{
	position: absolute;
	top:50%;
	display: block;
	font-size: 80%;
	transform: translateY(-50%) scale(1, 0.7);
	content: '\025bc';
	transition: all 0.3s ease-out;
	color: #191811;
}
#precaution .cautionlist.ttl::after{left: 70%;}
#precaution .faqlist.ttl::after{left: 75%;}
#precaution .limitlist.ttl::after{left: 87%;}
#precaution .ttl.disp::after{transform: translateY(-50%) rotate(-180deg) scale(1, 0.7);}
#precaution .faqWrap{
	position: relative;
	margin: 0 auto;
	padding: 10px 0;
	display: none;
	z-index: 9;
}
#precaution #limitlist.faqWrap{padding: 10px 0 30px 0;}
#precaution .CatTtl{
	position: relative;
	margin: 0 auto;
	padding: 8px 10px;
	width: calc(100% - 45px);
	max-width: 800px;
	text-align: center;
	line-height: 1em;
	color: #f8efb7;
	background-color: #57451c;
}
#precaution .CatTtl.marginTop{margin: 10px auto 0 auto;}
#precaution  #limitlist .CatTtl{margin: 10px auto 0 auto;}
#precaution  #limitlist .CatTtl.margin{margin: 40px auto 10px auto;}
#precaution .faqWrap dl{position: relative;}
#precaution .faqWrap dl dd{padding: 15px 0;}
#precaution #faq.faqWrap dl.marginTop{margin: 15px auto 0 auto;}
#precaution #faq.faqWrap dl dd{padding: 5px 0 0 0;}
#precaution .faqWrap dl dd p, #precaution .faqWrap dl dd div{
	position: relative;
	width: calc(100% - 45px);
	max-width: 800px;
	margin: 0 auto;
	padding-bottom: .8em;
	text-align: left;
	color: #191811;
}
#precaution #cautionlist.faqWrap dl dd p, #precaution #faq.faqWrap dl dt p, #precaution #faq.faqWrap dl dd p, #precaution #limitlist dd p, #precaution .attWrap p{padding-left: 1.1em;}
#precaution #cautionlist.faqWrap dl dt{position: relative;}
#precaution #cautionlist.faqWrap dl dt.margin{margin: 20px auto 0 auto;}
#precaution #faq.faqWrap dl dt p{
	position: relative;
	color: #583700;
	text-align: left;
	margin: 0 auto;
	width: calc(100% - 45px);
	max-width: 800px;
	font-weight: bold;
}
#precaution #cautionlist.faqWrap dl dd p::before, #precaution #faq.faqWrap dl dt p::before, #precaution #faq.faqWrap dl dd p::before, #precaution #limitlist dd p::before, #precaution .attWrap p::before{
	position: absolute;
	content: '・';
	left: 0;
}
#precaution #faq.faqWrap dl dt p::before{content: 'Q.';}
#precaution #faq.faqWrap dl dd p::before{content: 'A.';}
#precaution .attWrap{margin: 0 auto 10px auto; width: calc(100% - 1.5em) !important;transform: translateX(.5em);}
#precaution .attWrap p::before{content: '※' !important;}
#precaution .attWrap p{font-size: 88% !important;padding-bottom: .2em !important;}

#precaution #limitlist .lead{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 50px);
	max-width: 800px;
	color: #191811;
}
#precaution  #limitlist dl{margin: 0 auto;width: calc(100% - 20px);}
#precaution dl a{color: #191811 !important;}

/* aboutrealdgame */
#aboutrealdgame{
	position: relative;
	margin: 0 auto;
	padding: 0 0 50px 0;
}
#aboutrealdgame .realdgame{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
	max-width: 480px;
	cursor: pointer;
}

/* ----- pc ----- */
@media screen and (min-width: 641px) {

	h2{margin: 0 auto 50px auto;}
	.bar::after{
		top:-8px;
		height: 16px;
	}

	/* ヘッダー */
	header #keyvisual {
		background-image: url("../img/main_pc.jpg");
		padding-top: 70.583333%;
	}

	/* catch */
	#catch  {
		padding: 40px 0 60px 0;
		background-image: url("../img/bg/bg_catch_pc.jpg");
		background-size: auto 100%;
	}
	#catch .catchTxt{max-width: 858px;}


	/* point */
	#point {padding: 70px 0 100px 0;}
	#point h2{margin: 0 auto 40px auto;}
	#point .lead{
		padding-bottom:70px;
		text-align: center;
	}
	#point::before{height: 200px;}
	#point ul{
		max-width: 1200px;
		gap: 0 42px;
	}
	#point ul li{
		margin: 0;
		gap: 0 15px;
		width: calc(33.333% - 28px);
	}
	#point ul li .ttl{width: 20%;}
	#point ul li .Txt h3{font-size: 110%;margin: 0 auto 1em auto;}
	#point ul li:last-child .Txt h3{margin: 0 auto 0.5em auto;}
	#point ul li .Txt{width: calc(80% - 15px);}
	
	#game h3{margin: 60px auto 30px auto;}
	
	/* intro */
	#intro{padding: 70px 0 100px 0;}
	#intro .bg01{background: linear-gradient(180deg, rgba(0,0,0,1) 0, rgba(0,0,0,0) 200px, rgba(0,0,0,0) calc(100% - 200px), rgba(0,0,0,1) 100%);}
	#intro .btn_more{margin:1em auto  0 auto;}

	/* howto */
	#howto{padding: 70px 0 100px 0;}
	#howto .howtoWrap .txtWrap {padding: 25px 15px 40px 15px;}
	#howto .howtoWrap .txtWrap::before{top:-3%;}
	#howto .howtoWrap .txtWrap::after{bottom:-2%;}
	#howto .howtoWrap .Img {margin: 0 auto 25px auto;}
	#howto .howtoWrap .Ttl {margin: 0 auto 25px auto;}
	#howto .txtWrap .cautionWrap{width: 100%;}
	#howto .threearticles{
		margin: 70px auto 0 auto;
		max-width: 560px;
	}

	/* play */
	#play{padding: 70px 0 100px 0;}
	#play .bg01{background: linear-gradient(180deg, rgba(0,0,0,1) 0, rgba(0,0,0,0) 200px, rgba(0,0,0,0) calc(100% - 200px), rgba(0,0,0,1) 100%);}
	#play ul{
		max-width: 500px;
		gap: 0 60px;
	}
	#play ul li{width: calc(33.3333% - 40px);}
	#play ul li img{display: block; width: auto !important; max-width: 100%;}

	/* ticket */
	#ticket {padding: 70px 0 100px 0;}
	/* release */
	#release{padding-top: 80px;}
	#release .releaseBox{
		padding-bottom: 80px;
		max-width: 800px;
	}
	#release .releaseBox.margin{margin: 30px auto 0 auto;}
	#release .ttlR{
		margin: 0 auto 15px auto;
		padding: 10px 0;
	}
	.scraptantei{
		margin: 20px auto 0 auto;
		font-size: 80%;
	}
	.scraptantei img{max-width: 380px;}
	.fcevent{
		margin: 40px auto 0 auto;
		max-width: 350px;
	}
	#ticket h3{margin: 50px auto 30px auto;}
	/* 料金 */
	#price .priceWrap {margin: 0 auto 40px auto;}
	#price .priceBox{max-width: 800px;}
	#price .priceWrap ul.ticketP {
		width: 26em;
		max-width: 500px;
		gap: 0 20px;
	}
	#price .priceWrap ul.ticketP li{width: calc(50% - 10px);}
	#price .priceWrap ul.ticketP li p{
		padding: 15px 0 7px 0;
		background-image: url("../img/bg_price02_pc.png");
	}
	#price .priceWrap ul.ticketP li.active p{background-image: url("../img/bg_price01_pc.png");}
	#price .priceBox .table{width: 100%;}
	#price .priceBox table th{
		padding: 10px 0;
		font-size: 90%;
	}
	#price .priceBox table thead th{font-size: 90%;}
	#price .priceBox table thead th:first-child{width: 8em;}
	#price .priceBox table tbody th:first-child{width: 8em;}
	#price .priceBox table td{
		padding: 10px 0;
		font-size: 90%;
	}
	#price .priceBox table td span{font-size: 200%;}

	#ticket .u22{
		margin: 50px auto 0 auto;
		max-width: 798px;
	}
	#ticket .u22 p{padding: 0 25px 25px 25px;}
	#ticket .u22 .u22logo{transform: translateY(-30px);}
	#ticket .u22 .u22logo img{max-width: 130px;}

	.ticCautionWrap{max-width: 798px;}
	.btn_ticCaution::after {right: 20px;}
	.ticCaution{padding: 20px 25px;}

	/* store */
	#store{padding: 70px 0 100px 0;}
	#store .bg01{background: linear-gradient(180deg, rgba(0,0,0,1) 0, rgba(0,0,0,0) 200px, rgba(0,0,0,0) calc(100% - 200px), rgba(0,0,0,1) 100%);}
	#store ul li.contentsS{margin: 0 auto 50px auto;}
	#store ul li.contentsS::before,#store ul li.contentsS::after{
		width: 45px;
		height: 45px;
	}
	#store ul li.contentsS::before{
		top: -13px;
		right: -13px;
	}
	#store ul li.contentsS::after{
		bottom: -13px;
		left: -13px;
	}
	#store ul li .shopname{font-size: 140%;}
	#store ul li .kikan{margin: 8px auto 0 auto;}
	#store ul li .detail{padding-bottom: 2em;}
	#store ul li .detail h4{
		margin: 2em auto 0 auto;
		font-size: 84%;
	}
	#store ul li .detail p{font-size: 100%;}
	#store ul li .detail .map{
		margin: 40px auto 0 auto;
		max-width: 800px;
		height: 400px;
	}
	#store .links{
		margin: 5px auto 0 auto;
		font-size: 100%;
		padding: 10px 0;
	}
	#store .links::after{right: 20px;}
	#store .morearea{max-width: 250px;}

	/* precaution */
	#precaution {padding: 70px 0 50px 0;}
	#precaution .precautionWrap{
		margin: 0 auto 20px auto;
		background-size: 30px auto, 30px auto, 960px auto;
	}
	#precaution .precautionWrap .ttl{padding: 18px 0 ;}
	#precaution .precautionWrap .ttl img{max-width: 440px;}
	#precaution .ttl::after{font-size: 90%;}
	#precaution .cautionlist.ttl::after{left: 58%;}
	#precaution .faqlist.ttl::after{left: 61%;}
	#precaution .limitlist.ttl::after{left: 67%;}
	#precaution .faqWrap{padding: 20px 0;}
	#precaution #faq.faqWrap{padding: 20px 0 40px 0;}
	#precaution #limitlist.faqWrap{padding: 20px 0 50px 0;}
	#precaution  #limitlist .CatTtl.margin{margin: 40px auto 15px auto;}

	/* aboutrealdgame */
	#aboutrealdgame{padding: 0 0 100px 0;}
	#aboutrealdgame .realdgame{max-width: 400px;}
}
